<packet name="QuestJournalWaypoint">
	<version number="1">
		<u32 name="quest_id">
	</version>
	<version number="562">
		<u32 name="num_quests">
		<array name="quest_array" count="var:num_quests">
			<u32 name="quest_id">
			<u8 name="quest_tracked">
		</array>
	</version>
</packet>